个人中心提示500


第一步:配置对应PHP的swoole-loader,swoole-loader安装教程
第二步:换根目录中extend/basic/AuthBasic.php
help/zsff中有PHP7.1、PHP7.2、PHP7.3、PHP7.4对应的AuthBasic.php;把对应的AuthBasic.php文件,放到根目录中extend/basic下即可


本页目录